:root {
  --royal-blue: #4c6fb2;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.card-heart {
  z-index: 3;
  width: 25%;
  position: absolute;
  inset: 20% auto auto 8%;
}

.banner {
  background-color: #f6f2ea;
  padding: 14px 5%;
}

.card-pen {
  z-index: 5;
  max-width: 40%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.install-detail {
  color: #1f2c47;
  letter-spacing: -.02em;
  margin-right: 10px;
  font-size: 16px;
  line-height: 32px;
}

.navigation {
  background-color: #f6f2ea;
  align-items: center;
  width: 100%;
  height: 90px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: fixed;
}

.nav-menu {
  color: #000;
  align-items: center;
  width: auto;
  height: 100%;
  display: flex;
  position: static;
}

.bottom-content-wrapper {
  margin-top: 10px;
  margin-bottom: 10px;
}

.navigation-menu {
  align-items: center;
  display: flex;
}

.company-logo {
  width: 10%;
  margin-right: 60px;
  display: block;
}

.company-logo.prd {
  margin-left: 20px;
}

.container-navigation {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navigation-button-wrap {
  align-items: center;
  display: flex;
}

.avatar-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hero-paragraph {
  color: #4d4d4d;
  max-width: 460px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 32px;
}

.bloom-effect {
  z-index: -1;
  height: 100%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.brand {
  margin-right: 4vw;
}

.brand-span {
  color: #4d6fb2;
}

.button-navigation {
  color: #f6f2ea;
  background-color: #4e6eb1;
  border-radius: 8px;
  margin-left: 10px;
  padding: 12px 20px;
  font-weight: 600;
  transition: all .35s;
}

.button-navigation:hover {
  background-color: #29498d;
}

.button-navigation.bitton {
  justify-content: center;
  align-items: center;
  width: 20%;
  display: flex;
}

.install-wrapper {
  flex-wrap: wrap;
  align-items: center;
  font-weight: 700;
  display: flex;
}

.install-link {
  border: 1px solid #f0e9db;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-right: 10px;
  padding: 8px;
  transition: all .3s;
  display: flex;
}

.install-link:hover {
  border-color: #4e6eb1;
}

.bottom-content {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.avatar-small {
  background-color: #dee2e3;
  border: 4px solid #f8f5ef;
  border-radius: 100px;
  width: 48px;
  min-width: 48px;
  height: 48px;
  min-height: 48px;
}

.avatar-small.avatar-stack {
  margin-left: -12px;
}

.avatar-row {
  align-items: center;
  display: flex;
}

.button {
  color: #f6f2ea;
  white-space: nowrap;
  background-color: #4e6eb1;
  border-radius: 8px;
  margin-right: 24px;
  padding: 16px 32px;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  transition: all .35s;
}

.button:hover {
  background-color: #29498d;
}

.text-detail {
  color: #1f2c47;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

.close {
  position: absolute;
  inset: auto 12px auto auto;
}

.badge {
  color: #4d6fb2;
  text-transform: uppercase;
  background-color: #dbe2f0;
  border-radius: 32px;
  margin-bottom: 20px;
  padding: 10px 16px;
  font-weight: 600;
}

.badge.blog {
  margin-bottom: 0;
}

.hero-content-wrapper {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.container {
  z-index: 5;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.hero-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1.1fr 1fr;
  align-items: center;
}

.hero-button-wrapper {
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.highlight {
  color: #4d6fb2;
  font-weight: 700;
}

.logo-line {
  background-color: #f0e9db;
  width: 100%;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 20px;
}

.phone {
  z-index: 4;
  position: absolute;
}

.banner-link {
  color: #4d6fb2;
  align-items: center;
  margin-left: 16px;
  padding: 4px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  display: flex;
}

.hero-image-wrapper {
  justify-content: center;
  align-items: center;
  max-width: 700px;
  height: 100%;
  padding-top: 40px;
  display: flex;
  position: relative;
}

.hero-heading {
  color: #1f2c47;
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 68px;
  line-height: 78px;
}

.install-row {
  align-items: center;
  display: flex;
}

.header-section {
  background-color: #f6f2ea;
  align-items: center;
  padding: 40px 5% 100px;
  display: flex;
  position: relative;
}

.banner-image {
  margin-right: 20px;
}

.logo-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 32px;
  display: flex;
}

.banner-text-wrapper {
  align-items: center;
  padding-top: 4px;
  padding-bottom: 4px;
  display: flex;
}

.banner-text {
  color: #525f7a;
  letter-spacing: .02em;
  line-height: 24px;
}

.button-sign-in {
  color: #4d6fb2;
  background-color: #0000;
  border-radius: 8px;
  margin-left: 10px;
  padding: 12px 20px;
  font-weight: 600;
  transition: all .35s;
}

.button-sign-in:hover {
  color: #fff;
  background-color: #29498d;
}

.button-sign-in.hero {
  color: #fff;
  background-color: #1f2c47;
  margin-left: 0;
  padding: 16px 32px;
  font-size: 16px;
  line-height: 24px;
}

.button-sign-in.hero:hover {
  background-color: #4e6eb1;
}

.banner-block {
  text-align: center;
  background-image: linear-gradient(94deg, #ede5d4, #f6f2ea);
  border: 1px solid #e8dec9;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
  position: relative;
}

.nav-link {
  color: #1f2c47;
  padding: 10px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .35s;
}

.nav-link:hover {
  color: #4d6fb2;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-cover {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.feature-icon-circle {
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 54px;
  min-width: 54px;
  height: 54px;
  min-height: 54px;
  margin-right: 24px;
  padding: 8px;
  display: flex;
  box-shadow: 8px 8px 32px #316aff14;
}

.card-heading {
  color: var(--royal-blue);
  letter-spacing: -.02em;
  font-size: 15px;
  font-weight: 700;
  line-height: 24px;
}

.card-ui-graph {
  background-color: #f4f2ea;
  border-radius: 20px;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 280px;
  min-height: 140px;
  padding: 24px;
  display: flex;
  position: absolute;
  inset: auto -5% -5% auto;
  box-shadow: 58px 58px 95px -24px #06123714;
}

.grid-content-feature {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-columns: 1fr;
  margin-top: 32px;
}

.feature-wrapper-horizontal {
  align-items: flex-start;
  display: flex;
}

.card-text {
  color: #67718e;
  letter-spacing: -.02em;
  white-space: nowrap;
  max-width: 600px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.paragraph-standard {
  color: #67718e;
  letter-spacing: -.02em;
  max-width: 600px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
}

.container-2 {
  z-index: 5;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.grid-content {
  grid-column-gap: 92px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  align-items: center;
}

.heading-large {
  color: #061237;
  letter-spacing: -.02em;
  margin-bottom: 14px;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
}

.heading-large.feature-name {
  font-weight: 600;
}

.heading-large.faq-title {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.content-wrapper {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.paragraph-large {
  color: #67718e;
  letter-spacing: -.02em;
  max-width: 600px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
}

.span-blue {
  color: #4c6fb2;
}

.h3-heading {
  color: #061237;
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 38px;
  font-weight: 800;
  line-height: 50px;
}

.content-background {
  z-index: -1;
  background-color: #f5f2ea;
  border-radius: 20px;
  width: 80%;
  height: 80%;
  position: absolute;
  inset: -20px auto auto -20px;
}

.image-block-small {
  height: 380px;
  position: relative;
}

.section {
  align-items: center;
  padding: 80px 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section.zahide {
  display: block;
}

.section.video {
  display: none;
}

.title-large {
  color: #4e6eb1;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 700;
}

.graph-svg {
  justify-content: center;
  align-items: center;
  margin-right: 16px;
  display: flex;
}

.feature-icon-blue {
  background-color: var(--royal-blue);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 50px;
  min-width: 50px;
  height: 50px;
  min-height: 50px;
  margin-right: 24px;
  padding: 10px;
  display: flex;
}

.container-large {
  z-index: 5;
  width: 100%;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.title-wrapper {
  text-align: center;
  max-width: 600px;
  margin-bottom: 92px;
  margin-left: auto;
  margin-right: auto;
}

.title-large-2 {
  color: #1355ff;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 600;
}

.grid-feature-large {
  grid-column-gap: 40px;
  grid-row-gap: 72px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: center;
}

.section-features {
  align-items: center;
  min-height: 720px;
  padding: 80px 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.large-feature-wrapper {
  align-items: flex-start;
  display: flex;
}

.content-number-wrap {
  color: gray;
  font-size: 20px;
  line-height: 24px;
}

.content-header-line {
  background-color: var(--royal-blue);
  border-radius: 3px;
  width: 42px;
  height: 6px;
  margin-bottom: 24px;
}

.content-grid {
  grid-column-gap: 140px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  place-items: center start;
  margin-bottom: 100px;
}

.content-image-wrap {
  flex-direction: column;
  position: relative;
}

.content-heading {
  color: #000;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 36px;
  font-weight: 700;
  line-height: 46px;
}

.content-section {
  background-color: #fafafa;
  padding: 100px 3% 140px;
  overflow: hidden;
}

.content-image {
  float: right;
  object-fit: fill;
  border-radius: 20px;
  position: relative;
}

.content-wrapper-2 {
  flex-direction: column;
  align-items: flex-start;
  max-width: 700px;
  display: flex;
}

.content-number {
  color: var(--royal-blue);
  text-align: center;
  font-size: 60px;
  font-weight: 700;
  line-height: 72px;
}

.content-numbers {
  justify-content: space-around;
  align-items: flex-start;
  display: flex;
}

.content-paragraph {
  color: gray;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 26px;
}

.content-container {
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
}

.content-image-card {
  z-index: 2;
  border-radius: 10px;
  position: absolute;
  inset: -10% auto auto -20%;
  box-shadow: 0 4px 50px #3333330d;
}

.text-number {
  color: #000;
  text-align: center;
}

.grid-pricing-detail {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr 1fr;
  align-items: center;
}

.pricing-section {
  background-color: #f5f2ea;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 80px 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.price-amount {
  color: #1f2c47;
  margin-bottom: 16px;
  font-size: 28px;
  font-weight: 700;
  line-height: 32px;
}

.toggle-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 40px;
  display: flex;
}

.pricing-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
}

.button-pricing-wrap {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.pricing-block {
  background-color: #fff;
  border-radius: 10px;
  padding: 42px;
}

.plan-type {
  color: #4c6fb2;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.pricing-feature {
  color: #1d3b88;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  display: flex;
}

.pricing-feature.locked {
  color: #c1c9de;
}

.toggle-price {
  cursor: pointer;
  background-color: #4c6fb2;
  border-radius: 50px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 70px;
  height: 32px;
  margin-left: 32px;
  margin-right: 32px;
  padding: 4px;
  transition: background-color .3s;
  display: flex;
  position: relative;
}

.toggle-price:hover {
  background-color: #c9ceda;
}

.toggle-round {
  z-index: 1;
  background-color: #fff;
  border-radius: 30px;
  width: 24px;
  height: 24px;
  position: absolute;
}

.pricing-header {
  color: #1d3b88;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 38px;
  line-height: 46px;
}

.middle-block {
  border-left: 1.5px solid #c2c5cd;
  border-right: 1.5px solid #c2c5cd;
  padding-left: 32px;
  padding-right: 32px;
}

.pricing-type {
  color: #1d3b88;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

.title-wrapper-2 {
  text-align: center;
  max-width: 640px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.pricing-button {
  background-color: var(--royal-blue);
  color: #fff;
  border-radius: 6px;
  padding: 10px 40px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  transition: all .2s;
}

.pricing-button:hover {
  color: #fff;
  background-color: #305ccc;
}

.price-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1080px;
}

.price-paragraph {
  color: #716fb7;
  font-size: 16px;
  line-height: 32px;
}

.blog-wrapper {
  text-decoration: none;
}

.blog-title-wrapper {
  width: 100%;
  max-width: 420px;
  margin-right: 40px;
}

.section-blog {
  align-items: center;
  padding: 140px 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.blog-thumbnail {
  border-radius: 20px;
  height: 250px;
  margin-bottom: 24px;
  overflow: hidden;
}

.grid-blog-small {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  width: 100%;
}

.button-spacer {
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.button-standard {
  background-color: #1355ff;
  border: 2px solid #1355ff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 14px 40px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  transition: all .3s;
  display: flex;
}

.button-standard:hover {
  color: #1355ff;
  background-color: #fff;
}

.badge-category {
  color: #1355ff;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 32px;
  margin-bottom: 16px;
  padding: 0;
  font-weight: 600;
  line-height: 24px;
}

.blog-horizontal-wrapper {
  align-items: center;
  display: flex;
}

.blog-content {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.blog-paragraph {
  color: #67718e;
  letter-spacing: -.02em;
  max-width: 600px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
}

.blog-heading {
  color: #061237;
  letter-spacing: -.02em;
  margin-bottom: 14px;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
}

.section-large {
  padding: 120px 5%;
  position: relative;
}

.faq-title-wrapper {
  color: #160042;
  white-space: normal;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 4px;
  margin-bottom: 4px;
  display: flex;
}

.faq-toggle {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0;
  display: flex;
}

.faq-toggle:hover {
  color: #338cff;
}

.grid-one-column {
  grid-column-gap: 40px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.faq-icon-square {
  color: #fff;
  background-color: #4c6fb2;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 40px;
  min-width: 40px;
  height: 40px;
  min-height: 40px;
  display: flex;
}

.paragraph-regular-bold {
  letter-spacing: -.03em;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.h3-heading-2 {
  letter-spacing: -.02em;
  margin-top: 0;
  font-size: 48px;
  line-height: 1.2;
}

.h3-heading-2.margin-bottom-16 {
  margin-bottom: 16px;
}

.container-regular {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.faq-content {
  background-color: #0000;
  width: 100%;
  display: block;
  position: static;
  overflow: hidden;
}

.heading-detail-small {
  letter-spacing: .08em;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 24px;
}

.faq-item-line {
  border: 1px solid #e4e6f1;
  border-radius: 10px;
  padding: 28px 32px;
  transition: all .3s;
  display: block;
}

.faq-content-wrapper {
  width: 100%;
  max-width: 90%;
  line-height: 36px;
}

.image-cover-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.faq-grid-section {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.5fr;
}

.placeholder-faq {
  border-radius: 12px;
  height: 330px;
  margin-top: 40px;
  overflow: hidden;
}

.paragraph-regular {
  letter-spacing: -.02em;
  font-size: 16px;
  line-height: 24px;
}

.faq-arrow {
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.footer-menu {
  align-items: center;
  margin-top: 12px;
  margin-bottom: 12px;
  display: flex;
}

.footer-link {
  color: #160042;
  text-align: left;
  letter-spacing: -.01em;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  transition: color .3s;
}

.footer-link:hover {
  color: #4c6fb2;
}

.footer-social-row-large {
  flex-direction: column;
  align-items: flex-start;
  margin-left: 60px;
  display: flex;
}

.footer-links {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.footer-social-link {
  color: #160042;
  background-color: #f5f2ea;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  transition: color .3s;
  display: flex;
}

.footer-social-link:hover {
  color: #4e6eb1;
}

.footer-content-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-line-small {
  background-color: #e4e6f1;
  width: 1px;
  height: 16px;
  margin-left: 24px;
  margin-right: 24px;
}

.icon {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.footer-brand {
  align-items: center;
  display: flex;
}

.footer-social-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.footer-line {
  background-color: #e4e6f1;
  width: 1px;
  height: 24px;
  margin-left: 16px;
  margin-right: 16px;
}

.container-large-2 {
  z-index: 5;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.footer-logo {
  width: 100px;
  height: auto;
}

.paragraph-detail {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}

.section-footer {
  padding: 32px 5%;
  position: relative;
}

.link {
  color: #000;
  text-decoration: none;
}

.logo {
  width: 120px;
  max-width: 100%;
}

.text-block {
  font-size: 12px;
}

.text-field-3 {
  border: 1px solid #d4d7e5;
  border-radius: 8px;
}

.section-title.left {
  margin-bottom: 32px;
}

.contact-area {
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 0;
}

.contact-form {
  width: 100%;
}

.error-massege.bg-warning.color-gray-900 {
  border-radius: 8px;
}

.form-desc {
  max-width: 416px;
  margin-top: 24px;
  margin-bottom: 56px;
}

.container-3 {
  max-width: 1326px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.text-lg {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5em;
}

.btn-primary {
  background-color: #0075ff;
  border-radius: 8px;
  padding: 12px 30px;
  font-weight: 600;
  line-height: 1.5em;
}

.btn-primary.shadow {
  background-color: #0075ff;
  box-shadow: 0 2px 8px -1px #6366f1;
}

.contact-title-contant {
  padding-top: 50px;
  display: block;
}

.textarea {
  border: 1px solid #d4d7e5;
  border-radius: 8px;
  width: 100%;
  min-height: 104px;
  margin-bottom: 32px;
}

.field-list {
  width: 48%;
}

.success-message.bg-succes.color-white {
  border-radius: 8px;
}

.heading-xs {
  font-size: 42px;
  font-weight: 800;
  line-height: 1.2em;
}

.submit-form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 96px;
  display: grid;
}

.field-item {
  justify-content: space-between;
  width: 100%;
  margin-bottom: 24px;
  display: flex;
}

.contact-info-map {
  width: 100%;
}

.contact-info-list {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 24px;
  display: block;
}

.contact-social {
  justify-content: flex-start;
  align-items: center;
  margin-top: 72px;
  display: flex;
}

.contact-info-title {
  margin-bottom: 24px;
}

.social-icon {
  padding: 12px;
}

.text-sm {
  font-size: 14px;
  line-height: 1.5em;
}

.text-xxl {
  font-size: 24px;
  line-height: 1.5em;
}

.text-xxl.text-bold-extra {
  line-height: 1.5em;
}

.contact-info-contant {
  grid-column-gap: 134px;
  grid-row-gap: 134px;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: .75fr;
  grid-auto-columns: 1fr;
  place-items: stretch start;
  padding: 40px;
  display: grid;
}

.contact-social-link {
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 52px;
  height: 52px;
  font-size: 20px;
  text-decoration: none;
  display: flex;
}

.contact-social-link.bg-gray-200.color-gray-800 {
  border: 1px solid #e2e5f1;
  width: 44px;
  height: 44px;
  margin-right: 16px;
  transition: all .3s;
}

.contact-social-link.bg-gray-200.color-gray-800:hover {
  color: #fff;
  background-color: #ef4444;
  box-shadow: 0 3px 12px -6px #000;
}

.get-derection-link {
  text-decoration: none;
}

.get-derection-link.color-primary {
  text-decoration: underline;
}

.div-block-2 {
  text-align: center;
  background-color: #fff;
  border-radius: 12px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 50px;
  font-family: PT Sans, sans-serif;
  box-shadow: 0 22px 13px #0003;
}

.heading {
  margin-bottom: 4px;
}

.collection-list {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

._100vh {
  background-image: linear-gradient(225deg, #00ffd6, #005085 78%);
  height: auto;
  padding-top: 70px;
}

.collection-item {
  width: 50%;
  padding: 20px;
}

.paragraph {
  color: #d4090c;
  background-color: #fdfdfd;
  padding-top: 28px;
  padding-bottom: 28px;
  font-family: Inconsolata, monospace;
  font-weight: 700;
}

.text-block-3 {
  margin-bottom: 10px;
}

.collection-list-wrapper {
  margin-top: 35px;
}

.div-block-3 {
  background-color: #53e2ff29;
  border-radius: 10px;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 40px 60px;
}

.container-4 {
  text-align: center;
  background-color: #0000;
  padding: 10px;
  font-family: PT Sans, sans-serif;
}

.button-2 {
  background-image: linear-gradient(220deg, #ff8500, #d33b00);
  border-radius: 50px;
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;
  font-family: Lato, sans-serif;
}

.text-block-2 {
  margin-bottom: 2px;
}

.heading-2 {
  margin-top: 3px;
}

.before-wrapper {
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.paragraph-2 {
  font-size: 16px;
  line-height: 24px;
}

.paragraph-2.paragraph-large {
  font-size: 24px;
  line-height: 38px;
}

.paragraph-2.paragraph-large.in-hero {
  max-width: 600px;
  font-size: 18px;
}

.container--full {
  height: 80vh;
  position: relative;
}

.content-container-2 {
  flex: 1;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.runner {
  background-color: #fff;
  background-image: none;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 16px;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  position: absolute;
}

.after-image {
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.heading-3 {
  margin-top: 0;
  margin-bottom: 18px;
  font-size: 45px;
  line-height: 60px;
}

.heading-3.hero-heading {
  font-size: 48px;
  font-weight: 600;
  line-height: 64px;
}

.slider--comparison {
  position: absolute;
  inset: 0%;
}

.before-image {
  background-image: url('../images/before.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.section-2 {
  padding-top: 64px;
  padding-bottom: 64px;
}

.section-2.section-overflow {
  position: relative;
  top: 10vh;
  overflow: hidden;
}

.section-headline {
  z-index: 1;
}

.section-headline.content-centered {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.after-wrapper {
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.after-image-inner {
  background-image: url('../images/after.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.devider-line {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 4px;
  margin-left: -2px;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.image {
  width: 10%;
  margin-right: 60px;
}

.image-2 {
  width: 10%;
}

.image-3 {
  width: 10%;
  margin-right: 50px;
}

.image-4 {
  width: 10%;
  margin-right: 60px;
}

.image-5 {
  width: 5%;
  margin-right: 20px;
  padding-right: 0;
}

@media screen and (min-width: 1280px) {
  .content-container-2 {
    max-width: 1100px;
    top: 135px;
  }

  .heading-3 {
    font-size: 35px;
    line-height: 45px;
  }
}

@media screen and (min-width: 1440px) {
  .container--full {
    height: 70vh;
  }

  .content-container-2 {
    max-width: 1200px;
  }
}

@media screen and (min-width: 1920px) {
  .container--full {
    height: 70vh;
  }

  .content-container-2 {
    flex: 1;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 991px) {
  .navigation {
    padding-left: 3%;
    padding-right: 3%;
  }

  .menu-button {
    color: #fff;
    background-color: #4e6eb1;
    border-radius: 8px;
    margin-left: 14px;
    padding: 12px;
    transition: all .3s;
  }

  .menu-button:hover, .menu-button.w--open {
    color: #fff;
    background-color: #29498d;
  }

  .nav-menu {
    background-color: #fff;
    height: auto;
    position: absolute;
    top: 80px;
  }

  .navigation-menu {
    align-items: center;
    display: flex;
  }

  .company-logo {
    margin: 15px;
  }

  .container-navigation {
    position: relative;
  }

  .navigation-button-wrap {
    align-items: center;
    display: flex;
  }

  .bloom-effect {
    height: 70%;
  }

  .brand {
    margin-right: 10px;
    padding: 0;
  }

  .hero-grid {
    grid-template-columns: 1fr;
  }

  .banner-link {
    display: none;
  }

  .banner-image {
    margin-right: 10px;
  }

  .logo-wrapper {
    flex-wrap: wrap;
    width: 100%;
  }

  .nav-link {
    color: #262626;
    width: 100%;
  }

  .card-ui-graph {
    right: 5%;
  }

  .grid-content {
    grid-row-gap: 72px;
    grid-template-columns: 1fr;
  }

  .section {
    padding-bottom: 140px;
  }

  .grid-feature-large {
    grid-template-columns: 1fr 1fr;
  }

  .section-features {
    padding-bottom: 140px;
  }

  .content-number-wrap {
    margin-right: 30px;
  }

  .content-grid {
    grid-template-columns: 1fr;
  }

  .content-number {
    font-size: 55px;
    line-height: 65px;
  }

  .content-numbers {
    justify-content: space-between;
  }

  .content-image-card {
    inset: -50px -20% auto auto;
  }

  .pricing-feature-grid {
    grid-template-columns: 1fr;
  }

  .pricing-section {
    background-position: 0 0, 50% 0;
    background-size: auto, auto;
  }

  .pricing-grid {
    grid-template-columns: 1fr;
  }

  .middle-block {
    border-left-style: none;
    border-right-style: none;
  }

  .blog-title-wrapper {
    margin-bottom: 60px;
    margin-right: 0;
  }

  .section-blog {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .blog-horizontal-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .faq-content {
    width: 100%;
  }

  .faq-grid-section {
    grid-template-columns: 1fr;
  }

  .placeholder-faq {
    height: 400px;
  }

  .footer-social-row-large {
    margin-left: 0;
  }

  .footer-links, .footer-content-wrapper {
    flex-direction: column;
  }

  .footer-social-grid {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .section-title.left {
    margin-bottom: 24px;
  }

  .text-lg {
    font-size: 16px;
  }

  .btn-primary {
    padding: 10px 26px;
  }

  .heading-xs {
    font-size: 32px;
  }

  .submit-form {
    grid-template-columns: 100%;
    padding-bottom: 56px;
  }

  .contact-item {
    display: block;
  }

  .contact-social {
    margin-top: 56px;
  }

  .text-xxl {
    font-size: 20px;
  }

  .contact-info-contant {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr;
    padding-bottom: 56px;
  }

  ._100vh {
    padding-left: 15px;
    padding-right: 15px;
  }

  .collection-item {
    width: 50%;
  }

  .container-4 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .container--full {
    height: 70vh;
  }

  .content-container-2 {
    width: auto;
    max-width: none;
    margin-left: 32px;
    margin-right: 32px;
  }

  .heading-3 {
    font-size: 30px;
    line-height: 39px;
  }

  .heading-3.hero-heading {
    font-size: 40px;
    line-height: 56px;
  }

  .section-2 {
    padding-top: 56px;
    padding-bottom: 56px;
  }
}

@media screen and (max-width: 767px) {
  .company-logo {
    margin-left: 15px;
    margin-right: 15px;
  }

  .button-navigation, .button, .close, .banner-image, .button-sign-in {
    display: none;
  }

  .banner-block {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .title-wrapper {
    margin-bottom: 60px;
  }

  .grid-feature-large {
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .content-number-wrap {
    font-size: 18px;
  }

  .content-grid {
    grid-row-gap: 60px;
    margin-bottom: 60px;
  }

  .content-image-wrap {
    align-items: flex-start;
    display: flex;
  }

  .content-heading {
    font-size: 40px;
    line-height: 50px;
  }

  .content-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .content-number {
    font-size: 44px;
    line-height: 55px;
  }

  .content-image-card {
    right: -10%;
  }

  .yearly-wrapper {
    text-align: center;
  }

  .pricing-feature-grid {
    justify-items: center;
  }

  .grid-pricing-detail {
    text-align: center;
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .pricing-grid {
    grid-template-columns: 1fr;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .button-pricing-wrap {
    align-items: flex-start;
  }

  .monthly-wrapper {
    text-align: center;
  }

  .middle-block {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-blog-small {
    grid-template-columns: 1fr;
  }

  .section-large {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .h3-heading-2 {
    font-size: 40px;
  }

  .form-desc {
    margin-top: 16px;
    margin-bottom: 30px;
  }

  .textarea {
    margin-bottom: 16px;
  }

  .heading-xs {
    text-align: center;
    font-size: 24px;
  }

  .heading-xs.color-gray-900 {
    text-align: left;
  }

  .submit-form {
    padding-bottom: 30px;
  }

  .field-item {
    margin-bottom: 0;
  }

  .contact-info-list {
    margin-bottom: 16px;
  }

  .contact-social {
    margin-top: 30px;
  }

  .contact-info-title {
    margin-bottom: 16px;
  }

  .text-xxl {
    font-size: 20px;
  }

  .contact-info-contant {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
    justify-content: start;
    padding-bottom: 30px;
  }

  .paragraph-2.paragraph-large {
    font-size: 18px;
    line-height: 32px;
  }

  .content-container-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .heading-3 {
    font-size: 26px;
    line-height: 34px;
  }

  .section-2 {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .section-headline {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .banner {
    display: none;
  }

  .menu-button {
    margin-left: 0;
  }

  .company-logo {
    width: 30%;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .hero-heading {
    margin-top: 60px;
    font-size: 60px;
    line-height: 80px;
  }

  .logo-wrapper {
    justify-content: center;
  }

  .feature-icon-circle {
    margin-bottom: 24px;
    margin-right: 0;
  }

  .feature-wrapper-horizontal {
    flex-direction: column;
  }

  .paragraph-large {
    font-size: 18px;
    line-height: 30px;
  }

  .h3-heading {
    font-size: 48px;
  }

  .feature-icon-blue {
    margin-bottom: 24px;
    margin-right: 0;
  }

  .large-feature-wrapper {
    flex-direction: column;
  }

  .content-number-wrap {
    margin-bottom: 40px;
    margin-right: 0;
    font-size: 18px;
    line-height: 26px;
  }

  .content-image {
    max-width: 90%;
  }

  .content-number {
    text-align: left;
  }

  .content-numbers {
    flex-direction: column;
    justify-content: flex-start;
  }

  .content-paragraph {
    font-size: 18px;
  }

  .content-image-card {
    max-width: 60%;
    inset: auto 4% -12% auto;
  }

  .pricing-feature-grid {
    grid-template-columns: 1fr;
  }

  .toggle-wrapper {
    flex-direction: column;
  }

  .pricing-block {
    padding-top: 32px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .toggle-price {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .button-standard {
    text-align: center;
  }

  .faq-item-line {
    padding: 24px;
  }

  .footer-menu {
    flex-direction: column;
  }

  .footer-line-small {
    display: none;
  }

  .section-title.left {
    margin-bottom: 20px;
  }

  .heading-xs {
    text-align: center;
  }

  .div-block-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .collection-item {
    width: 100%;
  }

  .container-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .button-2 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .container--full {
    height: 60vh;
  }

  .heading-3.hero-heading {
    font-size: 32px;
    line-height: 44px;
  }

  .image {
    width: 33%;
    margin-right: 0;
  }

  .image-3 {
    width: 28%;
    margin-left: 40px;
    margin-right: 0;
  }

  .image-4 {
    width: 33%;
  }

  .image-5 {
    width: 20%;
    padding-top: 10px;
  }
}

#w-node-_9b1d132b-4e7e-4025-5afe-0b0d23e43fc2-66125ffa, #w-node-_9b1d132b-4e7e-4025-5afe-0b0d23e43fcc-66125ffa, #w-node-fe17feaf-c9f8-fb94-05bf-1caf2b82b852-66125ffa {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_36576598-d515-1c1f-934c-9e87603699c6-7e69d3ca {
  align-self: start;
}

#w-node-_36576598-d515-1c1f-934c-9e87603699cd-7e69d3ca {
  justify-self: center;
}

#w-node-_479f4ee4-b8da-109b-c1af-3f8a38cc3ffb-7e69d3ca {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-e0384225-76c1-5f49-21af-d9565ce6d587-7e69d3ca {
  align-self: start;
}
